id: demo_uni_announcement
label: Announcement
migration_group: demo_uni
source:
  plugin: demo_uni_announcement
destination:
  plugin: entity:node
process:
  type:
    plugin: default_value
    default_value: announcement
  title: title
  'body/value': body
  'body/format':
    plugin: default_value
    default_value: basic_html
  uid:
    plugin: default_value
    default_value: 1
  promote:
    plugin: default_value
    default_value: 0
  sticky:
    plugin: default_value
    default_value: 0
  'field_date/value': field_start_date
  'field_date/end_value': field_end_date
migration_dependencies: {}
